<?php
    $style = theme_option('header_style', 1);
    $style = in_array($style, range(1, 3)) ? $style : 1;
?>

<?php echo Theme::partial("header/style-$style"); ?>

<?php /**PATH /home/bangla34/SadikHossain/platform/themes/zelio/partials/header.blade.php ENDPATH**/ ?>